ClickTale Support Forums

All times are UTC - 6 hours



Post new topic Reply to topic  [ 1 post ] 
Author Message
PostPosted: Thu Apr 10, 2014 5:46 am 
Offline

Joined: Tue Apr 17, 2012 12:55 am
Posts: 44
Dear ClickTale customers,

Recently researchers have discovered a critical vulnerability in OpenSSL, a cryptographic software library used by a large number of internet web servers, giving attackers the ability to disclose keys, passwords, and other private communication between the servers and the end users.

Our Information Security team responded immediately and verified that ClickTale product accounts were not affected by this issue.

Although ClickTale accounts were not affected, in case you use the same password to log in into ClickTale as you do on other websites that may have been affected by the OpenSSL vulnerability then we advise you to change your ClickTale password as a precaution.

Please be assured that we are continuously working to secure our services and improve our detection capabilities to ensure swift response to any security incident that may arise in the future.

Please do not hesitate to contact us (info @ clicktale.com) if you have any questions about this issue.


Sincerely,
Oren Yunger
Director of Information Security


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC - 6 hours


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group